@charset "UTF-8";
/* ----------------------------------------------------------------------------------
初めての家探しが成功するページ。
---------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------
買える人・買えない人  あなたはどっち？ 住活白書
---------------------------------------------------------------------------------- */
/*#page_hajimete2-3 .hajimete_diff_wrap*/
#page_hajimete2-3 .hajimete_diff_wrap{
    margin-top: 80px;
}

#page_hajimete2-3 .hajimete_diff_area{
    margin-top: 120px;
}

#page_hajimete2-3 .hajimete_diff_area:first-child{
    margin-top: 0;
}

#page_hajimete2-3 .hajimete_diff_box_wrap{
    margin-top: 72px;
    display: flex;
}

#page_hajimete2-3 .hajimete_diff_box{
    width:48%;
    height:660px;
    padding:50px;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
    display: flex;
    flex-direction: column;
}

#page_hajimete2-3 .hajimete_diff_box.buy{
    margin-right: 30px;
    background-color: #FAFDF2;
}

#page_hajimete2-3 .hajimete_diff_box.sell{
    margin-left: 30px;
    background-color: #FCFCFC;
}

#page_hajimete2-3 .hajimete_diff_box h3{
    padding:20px 0;
    text-align: center;
    background-color: #fff;
    border-radius: 62px;
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
}

#page_hajimete2-3 .hajimete_diff_box.buy h3{
    border:4px solid #3CB478;
    color:#009646;
}

#page_hajimete2-3 .hajimete_diff_box.sell h3{
    border:4px solid #DDDDDD;
    color:#707070;
}

#page_hajimete2-3 .hajimete_diff_box p{
    margin-top: 50px;
    font-size: 28px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0;
    flex:1;
}

#page_hajimete2-3 .hajimete_diff_img{
    margin-top: 40px;
    padding:0 20px;
    width:100%;
    text-align: center;
}

#page_hajimete2-3 .hajimete_diff_comment{
    margin-top: 40px;
    text-align: center;
}

#page_hajimete2-3 .hajimete_diff_comment p.tx{
    margin: 40px auto 0;
    font-size: 21px;
    font-weight: 500;
    max-width: 890px;
}

#page_hajimete2-3 .hajimete_diff_comment p.tx span{
    color:#009646;
}

#page_hajimete2-3 .hajimete_diff_comment_box{
    border: 2px solid #1A1311;
    padding:30px;
    max-width: 720px;
    margin:0 auto;
    font-weight: bold;
}

#page_hajimete2-3 .hajimete_diff_comment_box p{
    font-size: 28px;
    position:relative;
    margin:0 auto;
    width: fit-content;
    letter-spacing: 0.1em;
}

#page_hajimete2-3 .hajimete_diff_comment_box p:before, #page_hajimete2-3 .hajimete_diff_comment_box p:after{
    position: absolute;
    content: "";
    width:34px;
    height:2px;
    background-color: #009646;
    top:50%;
    transform: translateY(-50%);
}

#page_hajimete2-3 .hajimete_diff_comment_box p:before{
    left:-32px;
    transform: rotate(62deg);
}

#page_hajimete2-3 .hajimete_diff_comment_box p::after{
    right:-32px;
    transform: rotate(-62deg);
}

#page_hajimete2-3 .hajimete_diff_comment_box h3{
    font-size: 40px;
    letter-spacing: 0.1em;
}

#page_hajimete2-3 .hajimete_diff_comment_box p span, #page_hajimete2-3 .hajimete_diff_comment_box h3 span{
    color:#009646;
}

@media screen and (max-width:1100px){
    #page_hajimete2-3 .hajimete_diff_box_wrap{
        flex-wrap: wrap;
    }
    
    #page_hajimete2-3 .hajimete_diff_box{
        width:100%;
        max-width: 510px;
        height:auto;
    }

    #page_hajimete2-3 .hajimete_diff_box.buy{
        margin:0 auto;
    }
    
    #page_hajimete2-3 .hajimete_diff_box.sell{
        margin: 40px auto 0;
    }
}

@media screen and (max-width:700px){
    #page_hajimete2-3 .hajimete_diff_wrap{
        margin-top: 40px;
    }
    
    #page_hajimete2-3 .hajimete_diff_area{
        margin-top: 40px;
    }
    
    #page_hajimete2-3 .hajimete_diff_area:first-child{
        margin-top: 0;
    }
    
    #page_hajimete2-3 .hajimete_diff_box_wrap{
        margin-top: 30px;
    }
    
    #page_hajimete2-3 .hajimete_diff_box{
        padding:30px 20px;
    }
    
    #page_hajimete2-3 .hajimete_diff_box.sell{
        margin:20px auto 0;
    }
    
    #page_hajimete2-3 .hajimete_diff_box h3{
        padding:10px 0;
        border-radius: 30px;
        font-size: 20px;
    }
    
    #page_hajimete2-3 .hajimete_diff_box p{
        margin-top: 20px;
        font-size: 18px;
    }
    
    #page_hajimete2-3 .hajimete_diff_img{
        margin: 20px auto 0;
        width:80%;
    }
    
    #page_hajimete2-3 .hajimete_diff_comment{
        margin-top: 20px;
        text-align: center;
    }
    
    #page_hajimete2-3 .hajimete_diff_comment p.tx{
        margin: 20px auto 0;
        font-size: 15px;
    }
    
    #page_hajimete2-3 .hajimete_diff_comment_box{
        padding:20px;
    }
    
    #page_hajimete2-3 .hajimete_diff_comment_box p{
        font-size: 18px;
    }
    
    #page_hajimete2-3 .hajimete_diff_comment_box p:before, #page_hajimete2-3 .hajimete_diff_comment_box p:after{
        width:20px;
    }
    
    #page_hajimete2-3 .hajimete_diff_comment_box p:before{
        left:-18px;
        transform: rotate(60deg);
    }
    
    #page_hajimete2-3 .hajimete_diff_comment_box p::after{
        right:-18px;
        transform: rotate(-60deg);
    }
    
    #page_hajimete2-3 .hajimete_diff_comment_box h3{
        font-size: 22px;
    }
}

/*#page_hajimete2-3 .hajimete_report_wrap*/
#page_hajimete2-3 .hajimete_report_wrap{
    margin-top: 160px;
}

#page_hajimete2-3 .hajimete_report_area{
    padding:212px 60px 60px;
    background-color: #7DD193;
}

#page_hajimete2-3 .hajimete_report_box{
    position: relative;
    background-color: #fff;
    border: 2px solid #1A1311;
    padding:30px 120px 60px;
    text-align: center;
    font-weight: bold;
}

#page_hajimete2-3 .hajimete_report_img{
    position:absolute;
    top:-134px;
    left:50%;
    transform: translateX(-50%);
    width:422px;
}

#page_hajimete2-3 .hajimete_report_box p.sub{
    font-size: 28px;
    width: fit-content;
    padding:0 70px;
    margin:0 auto;
    letter-spacing: 0.1em;
    position: relative;
}

#page_hajimete2-3 .hajimete_report_box p.sub:before, #page_hajimete2-3 .hajimete_report_box p.sub:after{
    position: absolute;
    content: "";
    width:34px;
    height:2px;
    background-color: #009646;
    top:50%;
    transform: translateY(-50%);
}

#page_hajimete2-3 .hajimete_report_box p.sub:before{
    left:-32px;
    transform: rotate(62deg);
}

#page_hajimete2-3 .hajimete_report_box p.sub::after{
    right:-32px;
    transform: rotate(-62deg);
}

#page_hajimete2-3 .hajimete_report_box h3{
    font-size: 40px;
    letter-spacing: 0.1em;
}

#page_hajimete2-3 .hajimete_report_box p.sub span, #page_hajimete2-3 .hajimete_report_box h3 span{
    color:#009646;
}

#page_hajimete2-3 .hajimete_report_list_wrap{
    margin-top: 20px;
}

#page_hajimete2-3 .hajimete_report_list_area{
    margin: 60px auto 0;
    max-width: 720px;
}

#page_hajimete2-3 .hajimete_report_list_area h4{
    font-size: 32px;
    letter-spacing: 0;
    line-height: 1;
    padding:20px 40px;
    text-align: center;
    color: #fff;
    border-radius: 10px;
}

#page_hajimete2-3 .hajimete_report_list_area.buy h4{
    background-color: #3CB478;
}

#page_hajimete2-3 .hajimete_report_list_area.sell h4{
    background-color: #707070;
}

#page_hajimete2-3 .hajimete_report_list{
    margin: 40px auto 0;
    max-width: 560px;
}

#page_hajimete2-3 .hajimete_report_list li{
    padding-left: 36px;
    position: relative;
    font-size: 32px;
    text-align: left;
    letter-spacing: 0.08em;
}

#page_hajimete2-3 .hajimete_report_list li:before{
    position:absolute;
    top:20px;
    left:0;
    content: "";
    width:20px;
    height:20px;
    border-radius: 50%;
}

#page_hajimete2-3 .buy .hajimete_report_list li:before{
    background-color: #7DD193;
}

#page_hajimete2-3 .sell .hajimete_report_list li:before{
    background-color: #DDDDDD;
}

#page_hajimete2-3 .hajimete_report_list li span{
    color:#009646;
}

#page_hajimete2-3 .hajimete_report_area p.att{
    margin-top: 40px;
    text-align: left;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
}

@media screen and (max-width:1100px){
    #page_hajimete2-3 .hajimete_report_box{
        padding:30px 30px 60px;
    }
}

@media screen and (max-width:700px){
    #page_hajimete2-3 .hajimete_report_wrap{
        margin: 40px -20px 0;
    }
    
    #page_hajimete2-3 .hajimete_report_area{
        padding:80px 20px 20px;
    }
    
    #page_hajimete2-3 .hajimete_report_box{
        padding:20px;
    }
    
    #page_hajimete2-3 .hajimete_report_img{
        top: -67px;
        width: 210px;
    }
    
    #page_hajimete2-3 .hajimete_report_box p.sub{
        font-size: 19px;
        padding:0 20px;
    }
    
    #page_hajimete2-3 .hajimete_report_box p.sub:before, #page_hajimete2-3 .hajimete_report_box p.sub:after{
        width:20px;
    }
    
    #page_hajimete2-3 .hajimete_report_box p.sub:before{
        left:-18px;
        transform: rotate(60deg);
    }
    
    #page_hajimete2-3 .hajimete_report_box p.sub::after{
        right:-18px;
        transform: rotate(-60deg);
    }
    
    #page_hajimete2-3 .hajimete_report_box h3{
        font-size: 22px;
    }
    
    #page_hajimete2-3 .hajimete_report_list_wrap{
        margin-top: 10px;
    }
    
    #page_hajimete2-3 .hajimete_report_list_area{
        margin: 20px auto 0;
    }
    
    #page_hajimete2-3 .hajimete_report_list_area h4{
        font-size: 20px;
        padding:10px 20px;
        border-radius: 6px;
    }
    
    #page_hajimete2-3 .hajimete_report_list{
        margin: 20px auto 0;
    }
    
    #page_hajimete2-3 .hajimete_report_list li{
        padding-left: 12px;
        font-size: 16px;
        letter-spacing: 0;
    }
    
    #page_hajimete2-3 .hajimete_report_list li:before{
        top:10px;
        width:8px;
        height:8px;
    }
    
    #page_hajimete2-3 .hajimete_report_area p.att{
        margin-top: 20px;
    }
}


/*#page_hajimete2-3 .hajimete_border_box*/
#page_hajimete2-3 .hajimete_border_box_img{
    width:24%;
    margin-right: 10px;
}

#page_hajimete2-3 .hajimete_border_box_img img{
    padding-bottom: 40px;
}

#page_hajimete2-3 .hajimete_border_box_tx{
    width:76%
}

@media screen and (max-width:700px){
    #page_hajimete2-3 .hajimete_border_box_img{
        width:60%;
        margin:0 auto;
    }
    
    #page_hajimete2-3 .hajimete_border_box_img img{
        padding-bottom: 0px;
    }
    
    #page_hajimete2-3 .hajimete_border_box_tx{
        width:100%
    }
}

